BODY {
	FONT: 9pt Arial, Helvetica, sans-serif;
	COLOR: #000000;
}

.listhdr {
	background-color: #808080;
	font: 12px Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
}

.list1 {
	background-color: #D3D3D3;
	font: 12px Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
}

.list2 {
	background-color: #FFFFFF;
	font: 12px Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
}

.gridhdr {
	background-color: #E7E3E7;
}

.grid {
	background-color: #FFFBF0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.gridselected {
	background-color: #B0C4DE;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.gridselectedyellow {
	background-color: #FED602;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

TD {
	FONT: 9pt Arial, Helvetica, sans-serif;
	COLOR: #020108;
}

.text {
	FONT: 9pt courier;
	COLOR: #020108;
}

.list {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
}
.listbold {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
}

.listtd {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
}

.subheader {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #808080;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

TD.TITLE {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	COLOR: #333666;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.BOLD {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #020108;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.BOLDSPAN {
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.gridhdr {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.SMALL7 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	COLOR: #020108;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.SMALL {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #020108;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.SMALL_NS {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #020108;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.SMALL9 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #020108;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.SMALLYELLOW7 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	COLOR: #FFCC00;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.SMALLYELLOW8 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #FFCC00;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.SMALLWHITE {
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	COLOR: #FFFFFF;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.SMALLWHITE8 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.BOLDNAVY {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #333666;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.SMALLNAVY {
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	COLOR: #333666;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.SMALLNAVY_NS {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #333666;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.BOLDSMALLNAVY {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #333666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.NAVY8 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #333666;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.BOLDWHITE {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #FFFFFF;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.error {
	font-size: 12px;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.errorbold {
	font-size: 12px;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.erroritalic {
	font-size: 12px;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
}

.blueheader {
	font-size: 17px;
	font-weight: bold;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #B0C4DE;
}

.ColumnHeader {
	background-color: #B0C4DE;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	vertical-align: bottom;
}

.ColumnsubHeader {
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
	vertical-align: bottom;
}

.ColumnHeader2 {
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	vertical-align: bottom;
}

.data {
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}

.data_border {
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	border: 3px;
	border-style: double;
}

.numberdata {
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	width: 60px;
}

.Label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	color: Black;
	text-align: left;
	vertical-align: top;
}

TR.data {
	vertical-align: top;
}

select.listitem {
	font-size: 12px;
	color: #020108;
	font-family: Arial, Helvetica, sans-serif;
	padding:2px; /*AGB 041217*/
}

input.textbox {
	font-size: 12px;
	color: #020108;
	font-family: Arial, Helvetica, sans-serif;
}

A {
	COLOR: #333666;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
}

A:hover {
	COLOR: #0000FF;
	TEXT-DECORATION: underline;
}

.sectionHeader {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #F7D300;
	font-size: 17px;
	font-weight: bold;
}

.sectionSubHeader {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #F7D300;
	font-size: 14px;
	font-weight: bold;
}

.maintableheader {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;	
	background-color: #333666;
	font-size: 12px;
	//font-weight: bold;
	/*color: #000000;
	background-color: #B0C4DE;*/
}


.maintablesubheader {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #B0C4DE;
	font-size: 12px;
	font-weight: bold;
}

HR.blue {
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
}

HR.grid {
	line-height: 3px;
	color: #ADAAAD;;
	font-family: Arial, Helvetica, sans-serif;
}

UL.compact {
	list-style: disk;
	margin: 2px 0px 2px 16px;
}

OL.compact {
	margin: 2px 0px 2px 16px;
}

UL.ERR {
	list-style: circle;
	color: #FF0000;
}

LI.ERR {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

font.label {
	font-size: 12px;
	font-weight: bold;
	color: #020108;
	font-family: Arial, Helvetica, sans-serif;
}

.title {
	font: bold 17px Arial, Helvetica, sans-serif;
	color: #333366;
}

.tallblue {
	font-size: 17px;
	font-weight: bold;
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
}

.header {
	font-size: 17px;
	font-weight: bold;
	color: #020108;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #B0C4DE;
}

.normal {
	font-size: 12px;
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
}

.navlinks {
	font-size: 10px;
	color: #000000;
}

.navlinks2 {
	font-size: 10px;
	color: #666666;
}

.navlinks2  a{
	font-size: 10px;
	color: #666666;
}

.bluelabel {
	font-size: 12px;
	color: #3979BD;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.redlabel {
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.mn {
	font-size: 12px;
	color: #020108;
	font-family: Courier, monospace;
}

.mn_ns {
	font-family: Courier, monospace;
}

.norm {
	FONT: 9pt Arial, Helvetica, sans-serif;
}

.access {
	FONT: 7pt Arial, Helvetica, sans-serif;
	COLOR: #000000;
	TEXT-DECORATION: underline;
}

.noaccess {
	FONT: 7pt Arial, Helvetica, sans-serif;
	COLOR: #CDCDCD;
	TEXT-DECORATION: underline;
}

.access_ns {
	FONT: 10px Arial, Helvetica, sans-serif;
	COLOR: #000000;
	TEXT-DECORATION: underline;
}

.noaccess_ns {
	FONT: 10px Arial, Helvetica, sans-serif;
	COLOR: #CDCDCD;
	TEXT-DECORATION: underline;
}

.SMBOLDWHITE {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	COLOR: #FFFFFF;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.BOLDSMALLWHITE {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.BOLDLRGNAVY {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	COLOR: #333666;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.NAVY {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #333666;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.notes {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #000000;
	font-size: 12px;
}

.smallred {
	font-size: 11px;
	color: red;
	font-family: Arial, Helvetica, sans-serif;
}

TD.blueitem {
	font-size: 12px;
	font-weight: bold;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #B0C4DE;
}

TD.grayitem {
	font-size: 12px;
	font-weight: bold;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #cccccc;
}